form {
    margin: 0px;
}

body > form {
    height: 100%;
}

img {
}

button {
    margin: 0px;
    border-style: none;
    padding: 0px;
    background-color: transparent;
    vertical-align: top;
}

table {
    empty-cells: hide;
}

td {
    padding: 0px;
}

.f-sp {
    font-size: 1px;
    visibility: hidden;
}

.f-lp {
    margin-bottom: 0px;
}

.f-fp {
    margin-top: 0px;
}

.f-cf:before,
.f-cf:after {
    content: " ";
    display: table;
}

.f-cf {
    zoom: 1;
}

.f-cf:after {
    clear: both;
}

body {
    font-family: Arial,Helvetica,sans-serif;
}

em {
    font-style: italic;
}

h1 {
    font-weight: bold;
    font-size: 51px;
}

h1:first-child {
    margin-top: 0px;
}

h2 {
    font-weight: bold;
    font-size: 38px;
    text-align: center;
}

h2:first-child {
    margin-top: 0px;
}

h3 {
    color: #444;
    font-family: 'Rubik', sans-serif;
    font-size: 36px;
    line-height: 0.45;
    text-align: justify;
    font-weight: 400;
}

h3:first-child {
    margin-top: 0px;
}

h4 {
    font-size: 21px;
}

h4:first-child {
    margin-top: 0px;
}

strong {
    font-weight: bold;
}

.capituloTitle {
    color: #003057;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 36px;
    font-weight: 500;
}

.txtBoxProyectos {
    color: #8d1015;
    font-family: 'Rubik', sans-serif;
    font-size: 30px;
    margin-bottom: -20px;
    text-align: center;
    font-weight: 700;
}

.center {
    text-align: center;
}

.style10 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: x-large;
    text-align: center;
    font-weight: 500;
}

h3.sz28px {
    font-weight: bold;
    text-decoration: none;
    font-size: 28px;
}

h3:first-child {
    margin-top: 0px;
}

h3.footer {
    color: #e4e5e5;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    font-weight: 500;
}

h3:first-child {
    margin-top: 0px;
}

.textoFooterMenu {
    color: #e4e5e5;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
}

.foot-white {
    color: #e4e5e5;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 14px;
    text-align: center;
}

.fa-size {
    font-size: 30px;
    text-align: left;
}

.boxTextoCierre.f-ms {
    color: #e4e5e5;
}

.rojoTitulo {
    color: #8d1015;
}

.style1 {
    color: #003057;
    font-family: serif;
    font-size: 36px;
    font-weight: 500;
}

h3.txtContentLineSpace100 {
    color: #444;
    font-family: 'Rubik', sans-serif;
    font-size: 36px;
    line-height: 1;
    text-align: left;
    font-weight: 400;
}

h3:first-child {
    margin-top: 0px;
}

.txtContent {
    color: #444;
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    text-align: justify;
    font-weight: 400;
}

h2.autoridades {
    color: #004379;
    font-weight: bold;
    font-size: large;
    text-align: center;
}

h2:first-child {
    margin-top: 0px;
}

h3.txtContent-centro {
    color: #444;
    font-family: 'Rubik', sans-serif;
    font-size: 36px;
    line-height: 0.45;
    text-align: center;
    font-weight: 400;
}

h3:first-child {
    margin-top: 0px;
}

.txtContent-centro-chico {
    color: #444;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    font-weight: 400;
}

.style23 {
    font-family: 'Rubik', sans-serif;
}

h3.botones {
    color: #ccdfee;
    font-family: 'Barlow Condensed', sans-serif;
    text-decoration: none;
    font-size: 28px;
    line-height: 1.5;
    text-align: center;
    font-weight: 500;
}

h3:first-child {
    margin-top: 0px;
}

.blueSoft {
    color: #ccdfee;
}

.senadisBlueDark {
    color: #003057;
}

.whiteSenadisLight {
    color: #f4f4f4;
}

h3.txtContent {
    color: #444;
    font-family: 'Rubik', sans-serif;
    font-size: 36px;
    line-height: 0.45;
    text-align: left;
    font-weight: 400;
}

h3:first-child {
    margin-top: 0px;
}

.style8 {
    color: #7fafd6;
}

.style7 {
    color: #262626;
}

.style12 {
    color: #2d2d2d;
}

.style13 {
    color: #2d2d2d;
}

.style11 {
    color: #444;
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    margin-left: 36px;
    text-indent: -36px;
    text-align: justify;
    font-weight: 400;
}

.style9 {
    color: #fcfcfc;
}

h3.sz18Blue {
    color: #0060ae;
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.05;
    text-align: center;
}

h3:first-child {
    margin-top: 0px;
}

.style22 {
    font-size: medium;
}

.style24 {
    font-size: 20px;
}

.style26 {
    margin-left: 0px;
    margin-right: 0px;
    text-align: justify;
}

.style21 {
    margin-left: 0px;
    margin-right: 0px;
    text-align: left;
}

.style25 {
    margin-left: 0px;
    margin-right: 0px;
    text-align: justify;
}

h2.senadisContBlue {
    color: #004379;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: bold;
    font-size: 38px;
    text-align: left;
    font-weight: 500;
}

h2:first-child {
    margin-top: 0px;
}

.textnews {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: large;
    line-height: 1.05;
}

.backBtn {
    color: #ccdfee;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 24px;
    line-height: 1.5;
    text-align: right;
    foont-weight: 500;
}

.style2 {
    color: #000;
}

.style3 {
    color: #000;
    font-weight: bold;
}

.style6 {
    color: #000;
    font-weight: bold;
}

.style14 {
    color: #000;
}

.style15 {
    color: #000;
    font-weight: bold;
}

.style16 {
    color: #000;
    font-weight: bold;
}

.style17 {
    color: #000;
}

.style18 {
    color: #000;
    font-weight: bold;
}

.style19 {
    color: #000;
    font-weight: bold;
}

.style20 {
    color: #000;
    font-weight: bold;
    margin-left: 36px;
    text-indent: -36px;
}

@media screen and (max-width:720px)
{
    h1 {
        font-size: 39px;
    }

    h2 {
        font-size: 31px;
    }

    h4 {
        font-size: 20px;
    }

    .capituloTitle {
        font-size: 20px;
    }

    h3.sz28px {
        font-size: 25px;
        line-height: 1.1;
    }

    h3.footer {
        font-size: 20px;
        font-weight: 500;
    }

    .style1 {
        font-family: 'Courier New',Courier;
        font-size: 20px;
    }

    h2.autoridades {
        font-size: 31px;
    }

    h3.botones {
        font-size: 25px;
    }

    h2.senadisContBlue {
        font-size: 31px;
    }
}

@media screen and (max-width:570px)
{
    h3.sz28px {
        font-size: 18px;
    }
}

@media screen and (max-width:480px)
{
    .fa-size {
        font-size: xx-small;
    }

    h3.txtContent-centro {
        font-size: 24px;
        line-height: 0.65;
        font-weight: 400;
    }

    .style22 {
        font-size: small;
    }
}

@media screen and (max-width:320px)
{
    h4 {
        font-size: 21px;
    }

    .capituloTitle {
        font-size: 18px;
    }

    h3.footer {
        font-size: 36px;
        font-weight: 500;
    }

    .fa-size {
        font-size: 75%;
    }

    .style1 {
        font-size: 18px;
    }

    .style22 {
        font-size: x-small;
    }
}
